Subject: [Tigers] Clear Hooters

From: "H. B. Elam" <[email-masked]>
Date: Sun, 24 Nov 2013 14:29:25 -0500

Thanks, Ron.  Found the "H" on right and "L" on left. Also noted that both
seemed to be attached to their respective mounting brackets with single
bolt/nut, allowing them to rotate when insufficiently tightened, like mine.
Now we not only can not confirm side mount, but also have the uncertainty of
the original pointing direction. Seems the more we ask questions, the more
questions there are to ask.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]